extends layout/base

block vars
    - var bodyClasses = 'home';

block page-title
  title Title

block page-content
  main.main-content
    .container
        include objects/cover
        include objects/features
        include objects/portfolio
        include objects/clients
        include objects/about
        include objects/contact


